max_level: 99
max_mate_level: 99
max_job_level: 80
max_sp_level: 99
max_hero_level: 60
hero_min_level: 88
min_lod_level: 55
max_gold: 1000000000
max_bank_gold: 100000000000
max_bot_code_attempts: 3
max_dignity: 200
min_dignity: -1000
max_reputation: 9223372036854775807
min_reputation: 0
max_mate_loyalty: 1000
min_mate_loyalty: 0
max_npc_talk_range: 4
max_sp_additional_points: 1000000
max_sp_base_points: 1000
